.main {
  width: 1480px;
  height: 670px;
  position: relative;
  border: 1px solid gray;
  box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.5);
}

.box1 {
  width: 738px;
  height: 334px;
  /* background-color: pink; */
  border-bottom: 1px solid gray;
  border-right: 1px solid gray;
  position: absolute;
  top: 0;
  left: 0;
}

.box2 {
  width: 740px;
  height: 100%;
  /* background-color: yellow; */
  position: absolute;
  top: 0;
  left: 739px;
}

.box3 {
  width: 738px;
  height: 334px;
  /* background-color: skyblue; */
  border-right: 1px solid gray;
  position: absolute;
  left: 0;
  top: 335px;
}


h2 {
  text-align: center;
  height: 34px;
}

#box1 {
  height: 299px;
}

#box2 {
  height: 635px;
}

#box3 {
  height: 300px;
}